name: Chirurgie
type: competence
img: systems/foundryvtt-reve-de-dragon/icons/competence_chirurgie.webp
_id: BlG2YPATIbnY3m9P
system:
  description: >-
    <p>L’art de soigner les blessures, panser, recoudre ; savoir se servir d’un
    rasoir. Chirurgie&nbsp;est utilisée pour accomplir premiers soins et soins
    complets sur toutes les blessures, et&nbsp;par extension, pour tous les
    actes de secourisme et de réanimation.</p>

    <p>&nbsp;</p>
  descriptionmj: ''
  niveau: -11
  default_diffLibre: 0
  base: -11
  categorie: specialisee
  xp: 0
  defaut_carac: dexterite
  niveau_archetype: 0
  xp_sort: 0
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!BlG2YPATIbnY3m9P'

